+++
title= "How scientists are embracing NFTs"
date = "2021-08-13T00:04:55+08:00"
tags = ["NFT"]
type = "blog"
categories = ["NFT"]
banner = "https://thumbor.forbes.com/thumbor/fit-in/900x510/https://www.forbes.com/advisor/wp-content/uploads/2021/04/NFT.jpeg.jpg"
+++

## How scientists are embracing NFTs
=================================

#### Is a trend of auctioning non-fungible tokens based on scientific data a fascinating art fad, an environmental disaster or the future of monetized genomics?

From cat memes and music tracks to all manner of digital art, the bizarre, often quirky market for non-fungible tokens (NFTs) is booming. And now, science is hopping on the bandwagon for these receipts of ownership of digital files that are bought and sold online.

On 8 June, the University of California, Berkeley, auctioned off an NFT based on documents relating to the work of Nobel-prizewinning cancer researcher James Allison for more than US$50,000. On 17 June, the US Space Force — a branch of the US Armed Forces — started selling a series of NFTs featuring augmented-reality images of satellites and space iconography.

And, from 23 to 30 June, computer scientist Tim Berners-Lee, who invented the World Wide Web, is auctioning an NFT featuring the source code of the original web browser, along with a silent video of the code being typed out.

Meanwhile, biology pioneer George Church and a company he co-founded, Nebula Genomics in San Francisco, California, have advertised their intention to sell an NFT of Church’s genome. Church, a geneticist at Harvard University in Cambridge, Massachusetts, who helped to launch the Human Genome Project, is well known for controversial proposals, including resurrecting the woolly mammoth and creating a dating app based on DNA.

The fad for NFTs has been celebrated online for elevating digital art — and simultaneously derided as meaningless and for having a huge carbon footprint because of the massive computing power required to sustain it.

The arguments over NFTs in science are similarly heated, with some saying they provide an incentive to showcase science to the public; a new method of fundraising; and even a way for people to earn royalties when pharmaceutical companies buy access to their genomic data. Others say that NFTs — which operate in a similar way to digital cryptocurrencies — are just needless energy pouring into a market bubble that’s sure to burst.

“The more you look at it, the more you realize how bonkers it is,” says Nicholas Weaver, who studies cryptocurrency at the International Computer Science Institute in Berkeley.

NFT bubble
----------

NFTs use the [blockchain technology](https://www.nature.com/articles/d41586-017-08589-4) that underlies cryptocurrencies such as Bitcoin to certify ownership of a file. NFTs are ‘minted’ in the same way as cryptocurrency — using one of many online platforms to add them to a tamper-proof blockchain ledger, typically at a cost of tens or hundreds of dollars — and then sold online. People can buy and trade these certificates in the same way as physical collectibles, such as baseball cards. The art or data can be freely viewed online and downloaded in their original form; the NFT buyer simply has a verifiable receipt of ownership.

The NFT concept was born in the early 2010s but exploded this year: in March, for example, an NFT for a digital artwork by a US artist nicknamed Beeple sold for nearly $70 million. The NFT market hit a 30-day sales record of $325 billion in early May. In June, it cooled significantly, but it is still seeing more than $10 million in sales per week.

Michael Alvarez Cohen, director of innovation ecosystem development in the intellectual-property office at the University of California, Berkeley, decided to try to use NFTs to raise funds for the university. A team of designers scanned legal papers filed with the university, along with handwritten notes and faxes relating to Allison’s valuable discoveries. This artwork, called [_The Fourth Pillar_](https://ipfs.io/ipfs/QmVRAHKv3GgLViqS7XvteSwz8fyyvN6po3GEsJdCKFftxm/nft.png), is available for all to see online, and the team minted an NFT for ownership of the work.

After a short bidding war, the NFT sold on 8 June for 22 ether (around US$54,000). The buyer was a Berkeley alumni group called FiatLux DAO, founded days before by the same blockchain experts who had advised Berkeley on how to create the NFT in the first place. The money will be split between NFT auction site Foundation, a Berkeley research fund and carbon offsets.

“It’s an interesting combination of showing the world these historic documents, and also creating art and sponsoring research and education,” says Cohen. “It’s kind of a beautiful circle.”

But others counter that selling NFTs is a waste, because blockchains rely on energy-hungry computational crunching to prevent data corruption. Digital-currency operator Ethereum, for example, currently has about the same energy usage as the whole of Zimbabwe.

That makes NFTs “really a criminal amount of waste for something that doesn’t do anything valuable other than act as a database for receipts for ugly cats”, says Weaver. Auctioning off the physical papers would make more sense, he says.